Subject: [dns-dir] FW: DISCUSS and COMMENT: draft-kucherawy-sender-auth-header

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 18 Dec 2008 19:29:46 +0100

Murray's response to Peter's review. 

Dan

-----Original Message-----
From: Murray S. Kucherawy [mailto:[email-masked]] 
Sent: Thursday, December 18, 2008 8:28 PM
To: Romascanu, Dan (Dan)
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: Re: DISCUSS and COMMENT: draft-kucherawy-sender-auth-header 

On Thu, 18 Dec 2008, Dan Romascanu wrote:
> That said, introducing "ADMD" seems to be a good way forward, if it's 
> used consistentnly and if the distinctions between an ADMD and a (DNS)

> domain are dealt with properly.

Slightly unfamiliar territory for me, but I've got some help with it
lined up.  I'll send a diff to the current draft which addresses this
after I've sorted it out.

> 2. More to the protocol level, the references to DNS error conditions 
> in sections 2.4.3 and 2.4.4 as well as 3 need a bit more thought.
> [...]

Same (though the territory is more familiar).

> 3. The description of the "iprev" method in section 3 defers details 
> to RFC 4408, which is an experimental RFC, while the draft under 
> consideration aims at Proposed.

The reference is informative discussion only.  Isn't the down-reference
restriction applicable only to normative language?

> It isn't that the match acknowledges the membership in some kind of 
> administrative boundary; it's just a consistency check of some limited

> value.  The whole discussion should take into account the long debate 
> that has taken place in DNSOP regarding the 
> draft-ietf-dnsop-reverse-mapping-considerations draft.  This is 
> currently expired, but will be revived and WGLCed "soon".

Thanks, this looks like a useful reference as well.

> Comment:
> Nit: 1.6 has a conflicting expansion of ADMD (s/Mail/Management/).

Will be fixed in the next version.
_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir